RubyGems Navigation menu

aws-sdk-rds 1.83.0

Official AWS Ruby gem for Amazon Relational Database Service (Amazon RDS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.92.0 - July 02, 2020 (329 KB)
  2. 1.91.0 - July 01, 2020 (329 KB)
  3. 1.90.0 - June 30, 2020 (329 KB)
  4. 1.89.0 - June 23, 2020 (330 KB)
  5. 1.88.0 - June 22, 2020 (330 KB)
  6. 1.83.0 - April 23, 2020 (326 KB)
Show all versions (113 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    7e2a5c433608e6a9dc3969d1809cf3d88f122cb7e5a5538a0d08d66b5bcafd70

    Total downloads 35,751,339

    For this version 385,544

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: